incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Charles Monteiro <char...@nycsmalltalk.org>
Subject Re: can't download 4.8
Date Tue, 21 Aug 2012 19:21:59 GMT
the binaries, also strangely I just found reference to what seems to be
"your" installer ? and running that gives me the same issue?

see quick vid:

http://screencast.com/t/1EULcGiv2Hca

mind you I download stuff all the time i.e. and have downloaded the Adobe
4.6 sdk to this very same machine as well as my Mac without issue.

Is this a multi part zip archive ?

If i recall I would need RAR for that , don't have it on this machine. Nor
for that matter do I know what to use in that case on my Mac mini.

Also, it seems that the installer will modify enviromental vars on the
machine. How isolated is this all ? i.e. will it mess with my current FB or
IDEA Air project setup ?

thanks for the help,

-Charles



On Tue, Aug 21, 2012 at 3:11 PM, Om <bigosmallm@gmail.com> wrote:

> Charles,
>
> Can you please provide more details?  What is the url you are trying to
> download the sdk from?  Is it the source release or the bin release?
>
> Thanks,
> Om
>
> On Tue, Aug 21, 2012 at 12:08 PM, Charles Monteiro <
> charles@nycsmalltalk.org
> > wrote:
>
> > Hi, wanted to test my 4.6 project with the new Apache 4.8 sdk, but every
> > attempt to download it I get these multi - part archive  dialog.
> >
> > Is there a clean one shot url I can use to download this ?
> >
> > thanks
> >
> > --
> > Charles
> >
>
> --
> Charles A. Monteiro
> www.monteirosfusion.com
> sent from the road
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message